{
 "actions": [],
 "creation": "2025-09-29 19:03:22.767217",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "date_section",
  "year",
  "column_break_ruqk",
  "month",
  "payment_entry_section",
  "payment_entry_table",
  "sales_invoice_section",
  "sales_invoice_table",
  "section_break_fhfs",
  "sales_invoice_previous_table",
  "opening_entry_section",
  "opening_entry_table",
  "allocation_links_section",
  "allocation_links",
  "total_section_break",
  "total_allocated_sum",
  "totals_section",
  "total_edv_18",
  "column_break_lpuu",
  "total_edv_daxil_18",
  "column_break_totals_1",
  "total_edv_azadolma",
  "column_break_totals_2",
  "total_edv_0",
  "column_break_totals_3",
  "unallocated_totals_section",
  "total_edv_18_unallocated",
  "column_break_unallocated_1",
  "total_edv_daxil_18_unallocated",
  "column_break_unallocated_2",
  "total_edv_azadolma_unallocated",
  "column_break_unallocated_3",
  "total_edv_0_unallocated",
  "column_break_unallocated_4",
  "total_unallocated_sum",
  "amended_from"
 ],
 "fields": [
  {
   "fieldname": "date_section",
   "fieldtype": "Section Break",
   "label": "Date"
  },
  {
   "fieldname": "year",
   "fieldtype": "Int",
   "label": "Year"
  },
  {
   "fieldname": "column_break_ruqk",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "month",
   "fieldtype": "Select",
   "label": "Month",
   "options": "January\nFebruary\nMarch\nApril\nMay\nJune\nJuly\nAugust\nSeptember\nOctober\nNovember\nDecember"
  },
  {
   "fieldname": "payment_entry_section",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "payment_entry_table",
   "fieldtype": "Table",
   "label": "Payment Entry",
   "options": "VAT allocation payment entry"
  },
  {
   "fieldname": "sales_invoice_section",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "sales_invoice_table",
   "fieldtype": "Table",
   "label": "Sales Invoice",
   "options": "VAT allocation sales invoice"
  },
  {
   "fieldname": "opening_entry_section",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "opening_entry_table",
   "fieldtype": "Table",
   "label": "Opening Entry",
   "options": "VAT allocation opening entry"
  },
  {
   "fieldname": "allocation_links_section",
   "fieldtype": "Section Break",
   "hidden": 1,
   "label": "Allocation Links"
  },
  {
   "fieldname": "allocation_links",
   "fieldtype": "Table",
   "label": "Allocation Links",
   "options": "VAT Allocation Link",
   "read_only": 1
  },
  {
   "fieldname": "totals_section",
   "fieldtype": "Section Break",
   "label": "Sales Invoice Totals by Tax Template"
  },
  {
   "fieldname": "total_edv_daxil_18",
   "fieldtype": "Currency",
   "label": "\u018fDV daxil 18%",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_totals_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_azadolma",
   "fieldtype": "Currency",
   "label": "\u018fDV-d\u0259n azadolma",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_totals_2",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_0",
   "fieldtype": "Currency",
   "label": "\u018fDV 0%",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_totals_3",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_18",
   "fieldtype": "Currency",
   "label": "\u018fDV 18%",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "total_section_break",
   "fieldtype": "Section Break"
  },
  {
   "bold": 1,
   "fieldname": "total_allocated_sum",
   "fieldtype": "Currency",
   "label": "Total Allocated Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "amended_from",
   "fieldtype": "Link",
   "label": "Amended From",
   "no_copy": 1,
   "options": "VAT allocation",
   "print_hide": 1,
   "read_only": 1,
   "search_index": 1
  },
  {
   "fieldname": "section_break_fhfs",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "sales_invoice_previous_table",
   "fieldtype": "Table",
   "label": "Sales Invoice Previous Months",
   "options": "VAT allocation sales invoice"
  },
  {
   "fieldname": "column_break_lpuu",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "unallocated_totals_section",
   "fieldtype": "Section Break",
   "label": "Sales Invoice Unallocated Totals by Tax Template"
  },
  {
   "fieldname": "total_edv_18_unallocated",
   "fieldtype": "Currency",
   "label": "\u018fDV 18% (Unallocated)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_unallocated_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_daxil_18_unallocated",
   "fieldtype": "Currency",
   "label": "\u018fDV daxil 18% (Unallocated)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_unallocated_2",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_azadolma_unallocated",
   "fieldtype": "Currency",
   "label": "\u018fDV-d\u0259n azadolma (Unallocated)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_unallocated_3",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "total_edv_0_unallocated",
   "fieldtype": "Currency",
   "label": "\u018fDV 0% (Unallocated)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_unallocated_4",
   "fieldtype": "Column Break"
  },
  {
   "bold": 1,
   "fieldname": "total_unallocated_sum",
   "fieldtype": "Currency",
   "label": "Total Unallocated Amount",
   "precision": "2",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "is_submittable": 1,
 "links": [],
 "modified": "2026-02-23 22:13:47.185401",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT allocation",
 "owner": "Administrator",
 "permissions": [
  {
   "cancel": 1,
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "submit": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}
